/**
    COLECCION DE AJUSTES AL TEMA DIJIT
*/


.dijitInputField {
    overflow: hidden;
}

.dijitError .dijitValidationIcon, .dijitError .dijitValidationIconText {
    visibility: visible;
}

.dijitValidationIconText {
    visibility: hidden;
    display: none;
    float: right;
    font-family: sans-serif;
    font-style: italic;
    font-size: .75em;
    padding-right: .15em;
    line-height: 160%;
}


/*.dijitTextBox .dijitInputField INPUT,
.dijitComboBox .dijitInputField INPUT,
.dijitSpinner .dijitInputField INPUT {
border-left: solid black 1px;
display: inline;
position: static!important;
border: 0!important;
margin: 0!important;
vertical-align: top!important;
background-color: transparent!important;
background-image: none!important;
width: 100%!important;
}*/

.dijitValidationIcon {
    visibility: hidden;
    display: block;
    padding: 0 2px;
    float: right;
    height: auto;
}

.dijitError .dijitValidationIcon, .dijitError .dijitValidationIconText {
    visibility: visible;
}
.dijitTextBox, .dijitComboBox, .dijitSpinner {
    border: solid black 1px;
    width: 15em;
    vertical-align: middle;
}

.dijitLeft {
    background-position: left top;
    background-repeat: no-repeat;
}

.dijitInlineTable {
    display: inline-table;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    border: 0;
    padding: 0;
}



/* TextArea, SimpleTextArea */
dd .dijitTextArea{
    height: 100%;
}

.dijitTextArea {
    display: block;
    width: 100%;
    overflow-y: auto;	/* w/out this IE's SimpleTextArea goes to overflow: scroll */
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dijitTextArea textarea{
    border: 0;
    margin: 0;
    float: none;
    height: 100%!important;
    background: transparent;
    box-sizing: border-box;
    clear: both;
    display: block;
    width: 100%;
    resize: none;
    min-height: 78px;
}


.nihilo .dijitValidationIcon {
    width: 16px;
    background: transparent url('http://www.rentcardeluxe.es/recurso.php/arjsg/dojo/1.9.3/dijit/themes/nihilo/images/warning.png') no-repeat center center;
    height: 15px;
}


.nihilo .dijitValidationContainer{
    position: absolute;
    right: 0;
}
    
.nihilo .dijitComboBox .dijitValidationContainer,
.nihilo .dijitSpinner .dijitValidationContainer{
    right: 16px;
}
    


.nihilo .dijitTextBox, .nihilo .dijitComboBox, .nihilo .dijitSpinner, .nihilo .dijitInlineEditor input, .nihilo .dijitTextArea {
    background: #fff url("http://www.rentcardeluxe.es/recurso.php/arjsg/dojo/1.9.3/dijit/themes/nihilo/images/validationInputBg.png") repeat-x top left;
    border: 1px solid #d3d3d3;
    line-height: normal;
    overflow: visible;
    position: relative;
}

/*.nihilo .dijitInputField {
    position: relative;
    overflow: visible;
}*/


.nihilo .dijitInputField INPUT, .nihilo .dijitTextBox, .nihilo .dijitComboBox, .nihilo .dijitSpinner {
    margin: 0 .1em;
    padding: 1px 0;
    font-size: inherit;
}

.nihilo .dijitInputField INPUT{
    width: 100%;
}

.nihilo .dijitTextArea{
    margin-bottom: 3px;
}

.nihilo .dijitButtonText{
    cursor: pointer;
    cursor: hand;
}


.dojoxLegendNode tr{
    display: inline-block;
}

dijitDialogPaneContent{
    box-sizing: border-box;
}

.pojoGridImg {
    vertical-align: middle;
}